PROBE::NFS.FOP.R(3stap)

NAME
probe::nfs.fop.read_iter - NFS client read_iter file operation

SYNOPSIS

nfs.fop.read_iter

VALUES

attrtimeo
    how long the cached information is assumed to be valid. We need to revalidate the cached attrs for this inode if jiffies - read_cache_jiffies > attrtimeo.

cache_valid
    cache related bit mask flag

cache_time
    when we started read-caching this inode

dev
    device identifier

parent_name
    parent dir name

file_name
    file name

count
    read bytes

ino
    inode number

pos
    current position of file

SEE ALSO
tapset::nfs(3stap)